Kentico Azure SDK Version Requirements

kentico-logo

When developing a Kentico Azure Cloud Services project, you need to make sure that you are using the correct versions of Visual Studio, the Azure SDK, and Azure Authoring Tools for the version of Kentico you’re using. I’ll guide you through choosing the appropriate versions of each tool to ensure your project’s success.

We’ve all been there — our application depends on a version of assembly that’s incompatible with the version that’s referenced by the NuGet package we’ve just installed. The situation gets worse when the conflict occurs between two third-party NuGet packages. What can we do about it? What does Kentico do about it?

wo new items have been submitted to our Marketplace in April — Recommendante, a recommendation engine by Predictes, and SEOToolkit by InetSolution. Let’s have a look at these in more detail!

kentico-logo

3 thoughts on “Kentico Azure SDK Version Requirements”

  1. We’re a group of volunteers and starting a brand new scheme in our community.

    Your website offered us with helpful info to work on. You’ve done an impressive task and our entire group will likely be grateful to you.

Leave a Reply

Required fields are marked *


*